---
gitlab: sarahrank
name: Sarah Rank
job_title: Commercial Account Executive - Named
departments:
- AMER - Commercial
division: Sales
reports_to: lvasquez00887
public: true
specialty:
- Commercial Sales
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Commercial Account Executive - Named</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

